Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dl_handle Struct Reference

## Data Fields
void * | ptr
int | open
int | enable_close

## Detailed Description

Definition at line 6 of file handle.c.

## Field Documentation

## ◆ enable_close

int dl_handle::enable_close

Definition at line 9 of file handle.c.

## ◆ open

int dl_handle::open

Definition at line 8 of file handle.c.

## ◆ ptr

void* dl_handle::ptr

Definition at line 7 of file handle.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/handle.c